.login_bg{ background:url(images/bg_lan.gif) repeat-x #eeeeee;}
.login_bk{ border-left:1px #626262 solid; border-right:1px #626262 solid}
.login_bkd{ border-left:1px #626262 solid; border-right:1px #626262 solid; border-bottom:1px #626262 solid}
.login_bl{ color:#000000; font-weight:bold; font-size:13px; font-family:Arial, Helvetica, sans-serif;}
.login_wb{ padding:5px}
.login_submit{  height:24px; width:70px; background:url(images/submit_bg.gif) repeat-x; color:#444444; font-size:14px; letter-spacing:3px;}
.submit_pa{ padding-left:130px; padding-top:10px}
.submit_bq{ color:#000000; line-height:20px;}
.submit_dbg{ background:url(images/login_db.gif) repeat-x}